.mobile-legal-footer {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        margin-top: 2rem;

        .footer__copyright-text {
            margin: 0;
        }

        ul[role="menu"] li {
            display: inline-block;
            /* ensures spacing applies properly */
            margin-right: 1rem;
            /* space between items */
        }

        ul[role="menu"] li:last-child {
            margin-right: 0;
            /* avoid trailing space */
        }
    }

p.footer__copyright-text, #hs_menu_wrapper_footer_main_ > ul > li > a{
font-size: 12px;
}

.body-wrapper--mobile-menu .header-main__menu-nav-container:before{
display:none;
}
/* Removes the gap between footers in mobile view */
@media (max-width: 900px) {
.footer__main {
    flex: 0 1px !important;
}
}


#hs_menu_wrapper_footer_main_ ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap; /* optional: allows items to wrap if needed */
  padding: 0;
  margin: 0;
}



.footer__social-link .twitter span {
  display: block;
  width: 25px;
  height: 25px;
  background: url(https://7610660.fs1.hubspotusercontent-na1.net/hubfs/7610660/Boveda%20Logos,%20Icons%20and%20Favicon/xicon.svg);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.footer__social-link .twitter span svg {
  display: none;
}
.submenu-plus{
  width: 100%;
}
@media (max-width: 1200px) {
    .submenu-plus i, .submenu-plus i:after {
        width: 10px;
        height: 1px;
        background-color: #444;
        display: block;
        left: 90%;
        top: 50%;
        position: absolute;
        transform: translate(-50%, -50%);
    }
}
@media (max-width: 1200px) {
    .submenu-plus i:after {
        -webkit-transform: rotate(-90deg) translate(0, -5px);
        -ms-transform: rotate(-90deg) translate(0,-5px);
        transform: rotate(-90deg) translate(0, -9px);
        content: "";
    }
}

/* Centering top bar */

.top-bar {
  .content-wrapper{
    .row-fluid-wrapper{
      .row-fluid{
        .span9{
          width: 100%;
          color: #fff;
          font-family: "Libre Franklin", sans-serif;
          color: #fff !important;
          font-size:0.75rem;
          font-weight:550;
          a:hover{
            color: rgba(243, 188, 92, 1.0);
          };
        }
      }
    }
  }
}

body{
 background-color: rgba(243, 188, 92, 1.0);
  padding-bottom: 80px;
}
}